cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Schneider (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CXF-4642) CXF feature can not be installed on Karaf 3 as it requires jetty to be below version 8
Date Tue, 27 Nov 2012 08:27:57 GMT

     [ https://issues.apache.org/jira/browse/CXF-4642?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christian Schneider resolved CXF-4642.
--------------------------------------

    Resolution: Fixed
    
> CXF feature can not be installed on Karaf 3 as it requires jetty to be below version
8
> --------------------------------------------------------------------------------------
>
>                 Key: CXF-4642
>                 URL: https://issues.apache.org/jira/browse/CXF-4642
>             Project: CXF
>          Issue Type: Bug
>          Components: OSGi
>    Affects Versions: 2.7.0
>            Reporter: Christian Schneider
>            Assignee: Christian Schneider
>             Fix For: 2.7.1
>
>
> How to reproduce:
> Extract and start karaf 3 snapshot
> feature:repo-add cxf 2.7.0
> feature:install -v cxf
> Installing feature cxf-http-jetty 2.7.0
> Error executing command: No feature named 'jetty' with version '[7,8)' available
> Seems like we specified the incorrect version range for the jetty feature

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message